「MediaWiki:Mobile.css」の版間の差分

編集の要約なし
編集の要約なし
9行目: 9行目:
background-color: #7ecf7c;
background-color: #7ecf7c;
}
}
.mw-search-createlink { display: block; }

2020年11月18日 (水) 04:13時点における版

/* ここに記述したCSSは携帯機器版サイトの利用者に影響します */
/*

/* Color of footer and header */
.header-container.header-chrome,
footer,
.navbox,
.navbox-subgroup {
	background-color: #7ecf7c;
}

.mw-search-createlink { display: block; }